* {
  vertical-align: baseline;
  font-weight: inherit;
  font-family: "Arial", "Microsoft YaHei", "Î¢ÈíÑÅºÚ";
  font-style: inherit;
  font-size: 100%;
  outline: 0;
  padding: 0;
  margin: 0;
  border: 0;
  line-height: inherit;
  list-style: none;
  text-decoration: none;
}

:focus {
  outline: none;
}

img,
form,
div,
ul,
li,
dl,
dt,
dd,
h1,
h2,
h4,
span,
p,
input,
h1,
h2,
h3,
blockquote {
  border: 0;
  padding: 0;
  margin: 0;
  font-weight: normal;
}

i {
  font-style: normal;
}

button {
  border: none;
  background: none;
}

li,
em {
  list-style-type: none;
  list-style-position: outside;
  font-style: normal;
}

.clear {
  clear: both;
}

a:link,
a:visited {
  text-decoration: none;
  color: #666;
}

a:hover,
a:active {
  text-decoration: none;
  color: #009cff;
}

a {
  /* transition: color .2s linear;*/
}

a:hover {
  /* transition: color .2s linear;*/
}

b,
strong {
  font-weight: bold;
}

body {
  background: #f8f8f8;
  min-width: 1200px;
}

:root {
  --blueColor: #09b8a1;
  --size14: 14px;
  --size16: 16px;
  --border: #eee solid 1px;
  --shadow: 2px 0px 10px rgb(227, 227, 227, 0.5);
}

.layout,
.main-layout {
  width: 1200px;
  margin: 0 auto;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

.floatL {
  float: left;
}

.floatR {
  float: right;
}

.pull-left {
  float: left;
}

.pull-right {
  float: right;
}

.flexbox {
  display: flex;
}

.flexWrap {
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  /* justify-content: space-between; */
}

.flexCenter {
  display: flex;
  align-items: center;
  justify-content: center;
}

.flexBetween {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.mgt20 {
  margin-top: 20px;
}

.index-icon,
.Index-bzrt .title h2:before,
.heji-list li .heji-info span:before,
.newicon,
.icons {
  background: url(../images/index_icon.png) no-repeat;
}

/*ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½*/

.headNav {
  width: 100%;
  height: 100px;
  background: #fff;
  box-shadow: var(--shadow);
}

.headNav .logo {
  width: 212px;
  height: 52px;
  margin-right: 20px;
  float: left;
}

.headNav .logo img {
  margin-top: 24px;
  height: 52px;
  display: block;
}

.headNav .nav {
  padding-left: 80px !important;
  float: left;
}

.headNav .nav a {
  margin: 0 15px !important;
  min-width: 40px;
  font-size: 22px;
  color: #626262;
  text-align: center;
  line-height: 102px;
  height: 102px;
  overflow: hidden;
  display: inline-block;
  position: relative;
}

.headNav .nav a:hover {
  color: #080808;
  font-weight: bold;
}

.serach,
form {
  float: right;
  width: 315px;
  height: 50px;
  margin-top: 24px;
  border: 1px solid #4bc7b5;
  background: #4bc7b5;
  border-radius: 5px;
  margin-left: 0;
  font-size: 0px;
  box-sizing: border-box;
  position: relative;
}

.serach .search-tips {
  width: 17px;
  height: 18px;
  background-position: -84px -54px;
  float: left;
  margin: 15px 10px 0 16px;
}

.serach img {
  height: 40px;
  vertical-align: top;
}

.txt {
  height: 100%;
  width: 239px;
  padding: 0 15px;
  display: inline-block;
  font-size: 14px;
  outline: none;
  background: #fff;
  border-radius: 4px 0 0 4px;
  box-sizing: border-box;
}

.serach .btn {
  width: 74px;
  height: 48px;
  color: #fff;
  font-size: 0;
  cursor: pointer;
  background-position: -254px -3px;
  border-radius: 0 3px 3px 0;
  float: right;
}

.serach:hover {
  background-image: linear-gradient(to right, #2fd86e 80%, #00cfd2);
}

.headNav .serach input::placeholder {
  color: #b6b6b6;
}

.block-box {
  padding: 0 20px;
  border: var(--border);
  background: #fff;
  border-radius: 5px;
  box-sizing: border-box;
}

.title {
  margin-top: 10px;
  width: 100%;
  height: 52px;
  border-bottom: #eee solid 1px;
}

.title h2 {
  font-size: 22px;
  color: #2c2c2c;
  font-weight: bold;
  line-height: 52px;
  display: inline-block;
  position: relative;
}

.title h2:after {
  content: "";
  width: 100%;
  height: 3px;
  background-image: linear-gradient(to right, #2fd86e, #00cfd2);
  display: inline-block;
  position: absolute;
  bottom: -2px;
  left: 0;
}

.title .more {
  float: right;
  font-size: 16px;
  color: #9e9e9e;
}

.title .more {
  padding-right: 10px;
  font-size: 16px;
  color: #9e9e9e;
  font-weight: normal;
}

.rjfl .title .more {
  margin-top: 21px;
  width: 12px;
  height: 12px;
  font-size: 0;
  background: #c8c8c8;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  display: inline-block;
  position: relative;
}

.changeColor {
  color: #f43650 !important;
}

.but {
  width: 66px;
  height: 32px;
  font-size: 14px;
  color: #fff;
  text-align: center;
  line-height: 32px;
  background: #45c061;
  border-radius: 5px;
  display: inline-block;
}

.but:hover {
  background-image: linear-gradient(to right, #2fd86e, #00cfd2);
}

/*banner */

.advertisement_wrap {
  width: 100%;
  overflow: hidden;
  margin: 20px 0 0;
  display: inline-block;
}

.advertisement {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}

.advertisement_pic a {
  display: none;
}

.advertisement_pic a img {
  width: 100%;
  display: block;
}

.advertisement p {
  position: absolute;
  bottom: 5px;
  right: 0px;
}

.advertisement p span {
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #e5e5e5;
  display: inline-block;
  margin-right: 12px;
}

.advertisement p span.advertisement_active {
  background: #ed8938;
}

/* .changeColor{
    color:#009cff!important;
} */

.advertisement_pic {
  position: relative;
}

.advertisement_pic:after {
  content: "";
  display: inline-block;
  position: absolute;
  right: 0px;
  bottom: 0;
  width: 29px;
  height: 16px;
  background-image: url(https://resource.yesky.com/TLimages2009/yesky/images/pic/adtips.png);
}

.advertisement_pic img {
  display: block;
}

/*ï¿½ï¿½ï¿½Ð¼ï¿½ï¿½ï¿½ï¿?*/

.position {
  width: 100%;
  font-size: 14px;
  color: #535353;
  padding: 17px 0px;
  box-sizing: border-box;
}

.position a {
  color: #535353;
  margin: 0 10px;
}

.position a[href]:hover {
  text-decoration: none;
  color: #00cea9;
}

/* Ò³ï¿½ï¿½ï¿½Ò? */

.pagingWrap {
  position: relative;
  /*left: 50%;
    float: left;*/
  display: inline-block;
  width: 100%;
  text-align: center;
}

.paging {
  /*position: relative;
    left: -50%;*/
  margin-top: 30px;
  padding-bottom: 50px;
}

.paging div {
  width: 32px;
  height: 32px;
  font-size: 14px;
  color: #4a4a4a;
  text-align: center;
  line-height: 32px;
  border: 1px solid #eee;
  border-radius: 3px;
  /* float: left; */
  margin: 0px 5px;
  cursor: pointer;
  background: #fff;
  display: inline-block;
}

.paging .first,
.paging .last {
  width: 59px;
  height: 32px;
}

.paging div.disable {
  color: #fff;
  cursor: not-allowed;
  background-color: rgb(211, 211, 211);
}

.paging div.active {
  background-color: #4bc7b5;
  color: #fff;
}

.paging .pagingDiv:hover {
  background-color: #4bc7b5;
  color: #fff;
}

.heji-list .paging div.prev,
.heji-list .paging div.next {
  width: 59px;
}

/*ï¿½Ð±ï¿½ï¿½ï¿½Ò³*/

.pages {
  width: 100%;
  text-align: center;
  font-size: 12px;
  margin-top: 25px;
  display: inline-block;
}

.pages a,
.pages span {
  height: 32px;
  padding: 0px 12px;
  font-size: 14px;
  color: #4a4a4a;
  text-align: center;
  line-height: 32px;
  border: 1px solid #eee;
  margin: 0px 3px;
  cursor: pointer;
  background: #fff;
  border-radius: 3px;
  display: inline-block;
}

.pages a:hover {
  background-color: #4bc7b5;
  color: #fff;
  text-decoration: none;
}

.pages span {
  background-color: #4bc7b5;
  color: #fff;
}

.loadMore {
  width: 100%;
  text-align: center;
  padding: 20px 0;
  background: #fff;
  border: #eee solid 1px;
  border-top: 0;
  border-radius: 0 0 5px 5px;
  display: none;
}

.loadMore span {
  width: 157px;
  height: 50px;
  font-size: 20px;
  color: #fff;
  text-align: center;
  line-height: 50px;
  background: #12a6ff;
  border-radius: 5px;
  display: inline-block;
  cursor: pointer;
}

.swiper-page-box .swiper-container-horizontal > .swiper-pagination-bullets,
.swiper-page-box .swiper-pagination-custom,
.swiper-page-box .swiper-pagination-fraction {
  width: 60px;
  font-size: 14px;
  color: #ababab;
  top: 28px;
  right: 48px;
  bottom: auto;
  left: auto;
}

.swiper-page-box .swiper-button-next,
.swiper-page-box .swiper-button-prev {
  top: 50px;
  background: url(../images/index_icon.png) no-repeat;
  width: 22px;
  height: 22px;
}

.swiper-page-box .swiper-button-next,
.swiper-page-box .swiper-container-rtl .swiper-button-prev {
  bottom: auto;
  right: 25px;
  background-position: -56px -26px;
}

.swiper-page-box .swiper-button-prev,
.swiper-page-box .swiper-container-rtl .swiper-button-next {
  right: 60px;
  left: auto;
  width: 22px;
  height: 22px;
  background-position: -31px -26px;
}

.swiper-page-box .swiper-button-prev.swiper-button-disabled {
  opacity: 1;
  background-position: -80px -26px;
}

.swiper-page-box .swiper-button-next.swiper-button-disabled {
  opacity: 1;
  background-position: -105px -26px;
}

/*footer*/

.footer {
  width: 100%;
  margin-top: 50px;
  padding: 30px 0;
  text-align: center;
  background: #313131;
  display: inline-block;
}

.footer p {
  font-size: 14px;
  color: #fff;
  line-height: 30px;
}

.footer p a {
  font-size: 14px;
  color: #fff;
}

.footer p span {
  margin: 0 22px;
  width: 1px;
  height: 12px;
  background: #fff;
  font-size: 0;
  display: inline-block;
  vertical-align: middle;
}

.new_footer {
  width: 100%;
  margin-top: 50px;
  padding: 50px 0 45px;
  background: #333;
  display: flex;
  justify-content: center;
  align-items: center;
}
.new_footer .footer-site-public {
  color: #c9c9c9;
  text-align: center;
  line-height: 34px;
}
.new_footer .footer-site-public span {
  display: inline-block;
  width: 1px;
  height: 10px;
  background: #999;
  margin: 0 10px;
}

.new_footer p {
  font-size: 14px;
  color: #fff;
  line-height: 34px;
  text-align: center;
}

.new_footer p span {
  margin-right: 15px;
}

.new_footer a {
  font-size: 14px;
  color: #fff;
}

.back {
  width: 60px;
  height: 73px;
  text-align: center;
  position: fixed;
  bottom: 200px;
  right: 10px;
  font-size: 14px;
  color: #bfbfbf;
  cursor: pointer;
  transition: all ease-in-out 0.3s;
  z-index: 1000;
}

.back .back-icon {
  width: 51px;
  height: 51px;
  background: url(../images/back.png) no-repeat;
  background-position: 0 0;
  display: inline-block;
}

.back span {
  display: none;
}

.back:hover {
  color: #12a6ff;
}

.back:hover .back-icon {
  background-position: -59px 0;
}

.back:hover span {
  display: inline-block;
}

.back.hid {
  opacity: 0;
  margin-bottom: -200px;
  visibility: hidden;
}

.block {
  display: block;
}

/*links*/

.links {
  width: 100%;
  margin-top: 20px;
  padding: 0 20px;
  border: #eee solid 1px;
  background: #fff;
  border-radius: 5px;
  box-sizing: border-box;
  display: inline-block;
}

.links .title span {
  float: left;
  padding-right: 30px;
  font-size: 22px;
  font-weight: bold;
  line-height: 52px;
  cursor: pointer;
}

.links .title span.on {
  color: #2d8aff;
}

.links ul:after {
  content: "";
  flex: auto;
}

.links ul {
  padding-bottom: 15px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.links li {
  float: left;
  margin-right: 34px;
  margin-top: 15px;
  font-size: 14px;
  color: #2c2c2c;
}

.links li a:hover {
  color: #009cff;
}

.ad-box {
  display: none !important;
}

/** ¸÷Õ¾µã ¹ØÓÚÎÒÃÇ ÑùÊ½**/
.site-public-layout {
  width: 1200px;
  margin: 0 auto;
}
.site-public-content {
  margin-top: 20px;
  width: 100%;
  padding: 30px 90px;
  border: #eee solid 1px;
  background: #fff;
  box-sizing: border-box;
}
.site-public-content dl {
  padding: 0 25px 15px;
  height: 46px;
  border-bottom: #e4e4e4 solid 1px;
  display: flex;
  justify-content: center;
  align-items: center;
  justify-content: space-between;
}
.site-public-content dl dd {
  width: 207px;
  height: 46px;
  font-size: 20px;
  color: #666;
  font-weight: bold;
  text-align: center;
  line-height: 46px;
  background: #eee;
  border-radius: 46px;
  float: left;
  position: relative;
  cursor: pointer;
}

.site-public-content dl dd:after {
  content: "";
  width: 5px;
  height: 5px;
  border: #fff solid 5px;
  background: #d6d6d6;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  bottom: -22px;
  left: 50%;
  margin-left: -3px;
}
.site-public-content dl dd.on {
  color: #fff;
  background-image: -webkit-linear-gradient(90deg, #009cff, #67c4ff);
  background-image: linear-gradient(90deg, #009cff, #67c4ff);
}

.site-public-content dl dd.on:before {
  content: "";
  width: 95px;
  height: 3px;
  background: #009cff;
  position: absolute;
  bottom: -17px;
  left: 50%;
  margin-left: -43px;
}
.site-public-content dl dd.on::after {
  content: "";
  width: 5px;
  height: 5px;
  border: #fff solid 5px;
  background: #32afff;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  bottom: -22px;
  left: 50%;
  margin-left: -3px;
}
.site-public-content dl dd a {
  font-size: 20px;
  color: #666;
  font-weight: bold;
}
.site-public-content dl dd.on a {
  color: #fff;
  transition: all 0.2s;
}
.site-public-content dl dd.on a:after {
  content: "";
  border-width: 10px;
  border-style: solid;
  border-color: #32afff transparent transparent transparent;
  position: absolute;
  bottom: -17px;
  left: 50%;
  margin-left: -5px;
  display: inline-block;
}
.site-public-content p {
  padding-top: 30px;
  font-size: 14px;
  color: #1d1d1d;
  line-height: 34px;
}

/** ¸÷Õ¾µã ¹ØÓÚÎÒÃÇ ÑùÊ½ END**/
